<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>MOVE-IIb</Name>
        <NasaID>44398</NasaID>
        <Status>Unknown</Status>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <Information>
			<Title>Information page </Title>
			<Value> https://www.move2space.de/MOVE-II/ </Value>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>145840000 </Frequency>
                <Modes>
                    <Mode>QPSK  </Mode>
                    <Speed>12500 Bps </Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                    <Speed></Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
